Subject: Re: Urgent Leave
From: Deeksha Dadu <[email-masked]>
To: Chaudhary Amar <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 26 Nov 2013 15:24:21 +0530 (IST)

Hi Amar,

You are again applying for a leave at a short notice. you have just taken 5 days leave and we accommodated that. There are other people as well whose leave requests I need to take care of. I can't promise anything right now. I need to check if you leaves can be granted and for how many days. 

You really need to manage your personal affairs at your end. I can not grant leaves so frequently.

Regards,
Deeksha  

----- Original Message -----
From: "Chaudhary Amar" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Tuesday, November 26, 2013 6:47:56 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Urgent Leave

Hi Ma'am, 

I will be needing Leave of 4 days from Dec-12- dec15. I need to go Patna for my Mother's health check up. 
Earlier I was not supposed to go since Dad was coming with her but due to some urgent work at home, he will be not able to accompany her for treatment. 
So I will need to go. 
Hope you will understand the situation & grant me leave. 

-- 

Thanks & Regards 
Amar